linux: 2.6.32-67.134 -proposed tracker

Bug #1372657 reported by Joseph Salisbury on 2014-09-22
12
This bug affects 1 person
Affects Status Importance Assigned to Milestone
Kernel SRU Workflow
Medium
Unassigned
Automated-testing
Medium
Canonical Kernel Team
Certification-testing
Medium
Canonical Hardware Certification
Prepare-package
Medium
Kamal Mostafa
Prepare-package-lbm
Medium
Joseph Salisbury
Prepare-package-meta
Medium
Joseph Salisbury
Prepare-package-ports-meta
Medium
Brad Figg
Promote-to-proposed
Medium
Adam Conrad
Promote-to-security
Medium
Adam Conrad
Promote-to-updates
Medium
Adam Conrad
Regression-testing
Medium
Para Siva
Security-signoff
Medium
John Johansen
Verification-testing
Medium
Canonical Kernel Team
linux (Ubuntu)
Undecided
Unassigned
Lucid
Medium
Unassigned

Bug Description

This bug is for tracking the 2.6.32-67.134 upload package. This bug will contain status and testing results related to that upload.

For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow
kernel-stable-Prepare-package-start:Monday, 22. September 2014 21:38 UTC
kernel-stable-Prepare-package-end:Friday, 26. September 2014 21:59 UTC
kernel-stable-Promote-to-proposed-start:Friday, 26. September 2014 21:59 UTC
ppa-package-testing-start:Friday, 26. September 2014 21:59 UTC
kernel-stable-Promote-to-proposed-end:Saturday, 27. September 2014 08:00 UTC
kernel-stable-Verification-testing-start:Saturday, 27. September 2014 09:02 UTC
kernel-stable-Certification-testing-start:Saturday, 27. September 2014 09:02 UTC
kernel-stable-Security-signoff-start:Saturday, 27. September 2014 09:02 UTC
kernel-stable-Regression-testing-start:Saturday, 27. September 2014 09:02 UTC
kernel-stable-Certification-testing-end:Thursday, 02. October 2014 13:02 UTC
kernel-stable-Verification-testing-end:Tuesday, 07. October 2014 15:01 UTC
kernel-stable-Regression-testing-end:Tuesday, 07. October 2014 21:00 UTC
kernel-stable-Promote-to-updates-start:Wednesday, 08. October 2014 11:02 UTC
kernel-stable-Security-signoff-end:Wednesday, 08. October 2014 11:01 UTC
kernel-stable-Promote-to-updates-end:Wednesday, 08. October 2014 18:56 UTC
kernel-stable-phase:Released
kernel-stable-phase-changed:Wednesday, 08. October 2014 20:05 UTC

CVE References

tags: added: kernel-release-tracking-bug
tags: added: lucid
Changed in kernel-sru-workflow:
status: New → In Progress
importance: Undecided → Medium
Changed in linux (Ubuntu):
status: New → Invalid
Changed in linux (Ubuntu Lucid):
importance: Undecided → Medium
summary: - linux: 2.6.32-67.133 -proposed tracker
+ linux: 2.6.32-67.134 -proposed tracker
description: updated

All builds are complete, packages in this bug can be copied to -proposed.

Derivative packages from packages here can be worked on, the following tracking bugs were opened for them:
linux-ec2 - bug 1374635

description: updated
Adam Conrad (adconrad) wrote :

Copied to -proposed and overrides adjusted.

Brad Figg (brad-figg) on 2014-09-27
description: updated
Brad Figg (brad-figg) on 2014-09-27
description: updated
Po-Hsu Lin (cypressyew) wrote :

The Hardware Certification team have begun testing this -proposed kernel

Zygmunt Krynicki (zyga) on 2014-10-02
tags: added: certification-testing-passed
Brad Figg (brad-figg) on 2014-10-02
description: updated
Brad Figg (brad-figg) on 2014-10-07
description: updated
Para Siva (psivaa) on 2014-10-07
tags: added: qa-testing-passed
Brad Figg (brad-figg) on 2014-10-07
description: updated
John Johansen (jjohansen) wrote :

Looks good

Brad Figg (brad-figg) on 2014-10-08
description: updated
Launchpad Janitor (janitor) wrote :

This bug was fixed in the package linux - 2.6.32-67.134

---------------
linux (2.6.32-67.134) lucid; urgency=low

  [ Kamal Mostafa ]

  * Release Tracking Bug
    - re-used previous tracking bug

  [ Upstream Kernel Changes ]

  * udf: Avoid infinite loop when processing indirect ICBs
    - LP: #1370042
    - CVE-2014-6410

linux (2.6.32-67.133) lucid; urgency=low

  [ Joseph Salisbury ]

  * Release Tracking Bug
    - LP: #1372657

  [ Upstream Kernel Changes ]

  * Revert "nfsd: correctly handle return value from nfsd_map_name_to_*"
    - LP: #1365914
  * HID: fix a couple of off-by-ones
    - LP: #1370035
    - CVE-2014-3184
  * USB: whiteheat: Added bounds checking for bulk command response
    - LP: #1370036
    - CVE-2014-3185
 -- Kamal Mostafa <email address hidden> Wed, 24 Sep 2014 11:04:09 -0700

Changed in linux (Ubuntu Lucid):
status: New → Fix Released
Brad Figg (brad-figg) on 2014-10-08
description: updated

The package has been published and the bug is being set to Fix Released

Changed in kernel-sru-workflow:
status: In Progress → Fix Released
description: updated
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers